<resources>
    <!-- Main screen section -->
    <string name="panel_section_home">Home</string>
    <string name="panel_section_menu">Menu</string>

    <!-- Main screen section -->
    <string name="panel_section_ads">Ad blocking</string>

    <!-- Main screen section -->
    <string name="panel_section_apps">Apps</string>

    <!-- Main screen section -->

    <string name="panel_section_home_help">Help</string>
    <string name="panel_section_ads_lists">Host Lists</string>
    <string name="panel_section_ads_log">Host Log</string>
    <string name="panel_section_ads_blacklist">Blocked Hosts</string>
    <string name="panel_section_ads_whitelist">Allowed Hosts</string>
    <string name="panel_section_advanced_dns">DNS</string>
    <string name="panel_section_apps_all">Installed Apps</string>
    <string name="panel_section_apps_system">System Apps</string>
    <string name="panel_section_advanced_settings">Settings</string>
    <string name="panel_section_app_settings">App settings</string>

    <!-- When a domain is allowed (not blocked) -->
    <string name="panel_domain_forwarded">Allowed &lt;b&gt;%s&lt;/b&gt;</string>
    <string name="panel_domain_forwarded_desc">This domain has been allowed. To block it, use the button below.</string>
    <string name="panel_domain_forwarded_toast">Added to the whitelist.</string>

    <!-- When a domain is blocked -->
    <string name="panel_domain_blocked">Blocked &lt;b&gt;%s&lt;/b&gt;</string>
    <string name="panel_domain_blocked_desc">This domain has been blocked. To allow it in the future, use the button below.</string>
    <string name="panel_domain_blocked_toast">Added to the blacklist.</string>

    <!-- Action to copy domain name to clipboard -->
    <string name="panel_domain_copy">Copy</string>
    <string name="panel_domain_copied">Copied to clipboard</string>

    <string name="panel_ruleset">Filters counter</string>

    <!-- How many rules are configured. Parameters is number of rules. -->
    <string name="panel_ruleset_title">Filters now have %s rules.</string>
    <string name="panel_ruleset_updating">Updating filters...</string>
    <string name="panel_ruleset_canfit">Filters are now configured with &lt;b&gt;%s&lt;/b&gt; rules. Your device allows max &lt;b&gt;%s&lt;/b&gt; MB of memory for every application, and up to &lt;b&gt;%s&lt;/b&gt; rules can fit into it.&lt;br&gt;Remember, this is just an estimate and NoTrack utilises the most memory when it merges the lists. If you enabled a few of them recently, wait a few minutes for the system to free up memory.</string>

    <!-- Button to allow blocked domain -->
    <string name="slot_action_allow">Allow</string>

    <!-- Button to block allowed domain -->
    <string name="slot_action_block">Block</string>

    <string name="slot_action_close">Close</string>
    <string name="slot_action_remove">Remove</string>

    <!-- Button to open homepage of list's author. Keep it short. -->

    <!-- A state for switches (like notifications: on) -->
    <string name="slot_switch_on">Yes</string>

    <!-- A state for switches (like notifications: off) -->
    <string name="slot_switch_off">No</string>

    <!-- An action to toggle a switch -->

    <string name="slot_intro_new">How to use the new UI? Tap here for intro.</string>
    <string name="slot_intro_new_header">How to use the new UI?</string>
    <string name="slot_intro_desc">You are currently in the Home section, there is more if you swipe right. Each of them has its own bottom menu - open it by swiping up. &lt;br/&gt;&lt;br/&gt;On Android TV, navigate the UI with the dpad. Use the center key to open the bottom menu, or any item you select. Buttons are marked with the up, down, left or right arrow - use the direction keys to click them.</string>

    <string name="slot_intro_info">Psst... Some items have the question mark icon on them. Tapping it will display a short help message, like this one!</string>

    <string name="slot_new_filter">Add a new host to the blocked list</string>
    <string name="slot_new_filter_list">Add a new host list</string>
    <string name="slot_new_filter_whitelist">Add a new host to the allowed list</string>

    <!-- A state of input form when no input is entered (think: empty)  -->
    <string name="slot_unset">unset</string>

    <!-- A state of input form when correct input is entered  -->
    <string name="slot_set">set</string>

    <!-- A state of input form when incorrect input is entered  -->
    <string name="slot_invalid">invalid</string>

    <string name="slot_continue">Continue</string>

    <string name="slot_enter_domain_title">Domain(s)</string>
    <string name="slot_enter_domain_desc">Enter domains separated by a comma. You can also paste a link to any host list, or import a local host list file.</string>
    <string name="slot_enter_domain_error">This does not look like anything to me.</string>
    <string name="slot_enter_domain_file">File</string>
    <string name="slot_enter_domain_no_file">No files found in /Download/blokada/filters</string>

    <string name="slot_enter_file_titel">Filename</string>
    <string name="slot_enter_file_import">Import</string>
    <string name="slot_enter_file_desc">Input partial filename</string>
    <string name="slot_enter_file_not_found">No filename containing your input</string>
    <string name="slot_enter_file_multi">Multiple files match your input</string>

    <string name="slot_enter_name_title">Name</string>
    <string name="slot_enter_name_desc">Enter name for the new entry. You can also generate a suggested name.</string>
    <string name="slot_enter_name_error">This does not look like anything to me.</string>
    <string name="slot_enter_name_generate">Generate</string>

    <string name="slot_app_label">&lt;b&gt;%s&lt;/b&gt; is whitelisted</string>
    <string name="slot_app_desc">This app is whitelisted, which means no blocking or filtering is performed on it.</string>

    <string name="slot_allapp_desc">You can make this app bypass NoTrack in order to stop blocking any traffic for it. Remember, bypassed apps communicate outside of the VPN.</string>
    <string name="slot_allapp_whitelisted">Bypassed</string>
    <string name="slot_allapp_normal">Not bypassed</string>
    <string name="slot_allapp_whitelist">Bypass</string>

    <string name="slot_dns_name">DNS is active</string>
    <string name="slot_dns_name_private">Custom DNS is active</string>
    <string name="slot_dns_name_disabled">DNS is deactivated</string>
    <string name="slot_action_none">This action is not available yet.</string>
    <string name="slot_action_unwhitelist">Cancel</string>
    <string name="slot_action_author">About</string>

    <!-- A prefix for generated name for manually entered domain.  -->
    <string name="slot_input_suggestion">An entry</string>

    <!-- A prefix for generated name for manually entered domain. "an entry for example.com"  -->
    <string name="slot_input_suggestion_for">An entry for %s</string>

    <string name="slot_dns_control_title">DNS servers list</string>
    <string name="slot_dns_control_description">You can sync the DNS servers list with our servers without losing your custom entries. &lt;br/&gt;&lt;br/&gt;Alternatively, you can drop all entries (including yours), and download them again.</string>

    <!-- A button to synchronize (fetch) lists  -->
    <string name="slot_action_refresh">Sync</string>
    <string name="slot_action_refresh_toast">Sync started</string>
    <string name="slot_action_restore">Drop</string>

    <string name="slot_export_title">Settings location</string>
    <string name="slot_export_description">You can change where the configuration is saved to (and loaded from). If you are importing existing settings, please select Import first, otherwise they will be overwritten.</string>
    <string name="slot_action_import">Import</string>
    <string name="slot_action_internal">Internal Storage</string>
    <string name="slot_action_external">External Storage</string>

    <string name="slot_filters_title">Filters list</string>
    <string name="slot_filters_description">You can sync the filters list with our servers without losing your custom entries. &lt;br/&gt;&lt;br/&gt;Alternatively, you can drop all entries (including yours), and download them again.</string>

    <string name="slot_blocked_title">Domain blocked</string>
    <string name="slot_forwarded_title">Domain forwarded</string>

    <string name="slot_whitelist_title">Whitelisted app</string>

    <string name="slot_list_no_desc">This entry does not have any description.</string>

    <string name="slot_status_info">When the app is Active, you will see the key icon in the notification bar at the top of the screen, which means your device is protected. You can turn the app off using the button below, or by swiping down the bottom menu.</string>

    <string name="slot_action_deactivate">Turn off</string>
    <string name="slot_action_activate">Turn on</string>

    <string name="slot_update_action_refresh">Check again</string>

    <string name="slot_telegram_title">Join us at Telegram!</string>
    <string name="slot_telegram_desc">Visit our Telegram channel for help or just to be part of our community.</string>
    <string name="slot_telegram_action">Open</string>

    <string name="slot_dropped_share_title">Share to</string>

    <string name="slot_adblocking_label">Block ads &amp; trackers</string>
    <string name="slot_adblocking_text">When enabled, NoTrack will block ads, trackers, and other unwanted content. This helps to protect your privacy, speed up your device and save your data.</string>
    <string name="slot_account_label_active">Account active until %s</string>
    <string name="slot_account_label_inactive">Account inactive</string>

    <!-- Action to manage active subscription. Keep it short -->
    <string name="slot_account_action_manage">Manage subscription</string>
    <string name="slot_account_action_manage_inactive">Activate account</string>
    <string name="slot_account_action_change_id">Restore account</string>
    <string name="slot_account_show">Account ID</string>
    <string name="slot_account_action_copied">Account ID copied to the clipboard</string>
    <string name="slot_account_action_unavailable">[not set]</string>

    <!-- A slot to connect to given gateway. Example: Connect to Stockholm. -->
    <string name="slot_gateway_label">Connect to %s</string>
    <string name="slot_gateway_section_partner">Partner gateways provide additional locations. They are not fully managed by NoTrack, but they do not have access to your encrypted traffic.</string>
    <string name="slot_gateway_section_overloaded">Those gateways are overloaded and temporarily unavailable.</string>
    <string name="slot_gateway_description">Performance: &lt;b&gt;%s&lt;/b&gt;&lt;br/&gt;IP: &lt;b&gt;%s&lt;/b&gt;&lt;br/&gt;Region: &lt;b&gt;%s&lt;/b&gt;</string>
    <string name="slot_gateway_overloaded">This gateway is busy and does not accept new connections.</string>
    <string name="slot_gateway_learn_more">Learn more about gateways</string>
    <string name="slot_gateway_info_partner">What are partner gateways?</string>

    <!-- Leases are devices connected to VPN. There might be multiple devices. -->
    <string name="slot_leases_info">Control which of your devices connect to the NoTrack Tunnel.</string>
    <string name="slot_lease_name_current">%s (this device)</string>
    <string name="slot_lease_description">Device ID: &lt;br/&gt;&lt;b&gt;%s&lt;/b&gt;</string>
    <string name="slot_lease_description_current">Device ID: &lt;br/&gt;&lt;b&gt;%s&lt;/b&gt;&lt;br/&gt;&lt;br/&gt;This is your current device.</string>

    <!-- Gateway load -->
    <string name="slot_gateway_load_low">high</string>

    <!-- Gateway load -->
    <string name="slot_gateway_load_high">low</string>

    <string name="subscription_success">Your account is being activated. This may take a few seconds. Thank you!</string>

    <string name="slot_start_on_boot_description">Enabling start on boot allows NoTrack to be active at all times and protect your device. Please note the system always has higher priority and can overwrite this option, thus, if NoTrack doesn\'t start up, take a look in your system\'s settings.</string>
    <string name="slot_recommended_dns_label">Use recommended DNS servers</string>
    <string name="slot_recommended_dns_description">When enabled, NoTrack will automatically choose recommended DNS servers to help speed up your Internet and protect your privacy. Otherwise, default DNS servers of your network are used. If you manually choose DNS servers in the Advanced section, this setting is ignored.</string>

    <string name="slot_update_no_updates">NoTrack is up to date</string>
    <string name="slot_about">About NoTrack</string>

    <!-- A button to share debug log. Keep it short. -->
    <string name="slot_about_share_log">Log</string>

    <string name="slot_help_label">Need help?</string>
    <string name="slot_help_desc">Tap the button below to open our help page. You can also use our social media to get help - we are on Telegram, Facebook, Reddit and Twitter.</string>

    <!-- A button to open help -->
    <string name="slot_help_action">Help</string>

    <string name="slot_donate_label">Enjoying NoTrack? Consider supporting us, so we can keep improving the app.</string>
    <string name="slot_donate_desc">Help us introduce new features! Touch here for more.</string>

    <!-- A button to donate -->
    <string name="slot_donate_action">Donate</string>

    <string name="slot_cta_label">Psst! We would like to know your opinion.</string>
    <string name="slot_cta_desc">Show your support by participating in our surveys and other events. We regularly reach out to our community for feedback about ideas and new development, in order to make sure we are working on what you want to see.</string>

    <!-- A button to open something (a website) -->
    <string name="slot_cta_action">Open</string>

    <string name="slot_blog_label">Check out our development Blog!</string>
    <string name="slot_blog_desc">The Block is where we write about the development of the project, future plans, and discuss ideas.</string>

    <!-- A button to open a blog -->
    <string name="slot_blog_action">Open</string>

    <string name="slot_updated_desc">Touch here for intro to this release.</string>

    <!-- A button to open a description website of current app version after update. -->

    <string name="slot_obsolete_desc">Your version of NoTrack is obsolete and may not work correctly. Please download the newest version to keep receiving updates.</string>

    <!-- A button to update the app. -->

    <string name="slot_cleanup_desc">There seems to be many versions of NoTrack installed on your device. Would you like to remove the other versions and keep just one?</string>

    <string name="account_inactive">Please activate or restore your account to continue.</string>
    <string name="slot_lease_cant_connect">Could not connect to NoTrack Tunnel. Try selecting another gateway.</string>
    <string name="slot_account_cant_create">Could not create your NoTrack Tunnel account. Please try again later or contact us on Telegram.</string>

    <string name="slot_account_name_title">Account ID</string>
    <string name="slot_account_name_desc">Enter your old account ID in order to restore your previous subscription. You may want to write down your current account ID before doing it, in case you make a mistake.</string>
    <string name="slot_account_name_error">Account ID can only contain letters and numbers.</string>
    <string name="slot_account_name_api_error">This account ID does not seem to be correct.</string>
    <string name="slot_account_name_restore">Restore</string>

    <!-- A section in advanced settings. -->
    <string name="label_basic">Primary settings</string>

    <!-- A section in advanced settings. -->

    <!-- A section in advanced settings. -->

    <!-- A section in advanced settings. -->
    <string name="label_advanced">Advanced settings</string>

    <string name="slot_whitelist_updating">Updating configuration, please wait...</string>
    <string name="slot_too_many_leases">Please remove old device from your list of devices.</string>

    <string name="slot_background_animation">Background animation</string>
    <string name="slot_background_animation_description">When on, waves will animate each time a DNS request is blocked or allowed. Turn off if you experience slowdowns.</string>

    <string name="slot_reset_counter_label">Reset blocked host counter</string>
    <string name="slot_reset_counter_description">Sets the counter showing how many requests where blocked back to 0.</string>
    <string name="slot_reset_counter_action">Reset</string>


    <string name="label_workarounds">Device-specific workarounds</string>
    <string name="slot_dns_answer_label">Alternative DNS answer</string>
    <string name="slot_dns_answer_description">Changes the answer NoTrack sends for blocked requests from "host not found" to an invalid ip. This can help on some ROMs which query other DNS servers if they get a "host not found" answer. Please note that this might slow down some apps which try to connect to the invalid address.</string>
    </resources>
